^cityGen:
	idle:
	shadow:
        Start: 2
        ZOffset: -1c0
    idleflag: city/flagfly2
		UseTilesetExtension: false
		Length: * 
  
  
city/city01:
    Inherits@GEN: ^cityGen
	shadow:
		Offset: -18, 0
 	idle:
		Offset: -18, 0
 
city/city02:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 9, 0
	idle:
		Offset: 9, 0
  
city/city03:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: -10, 0
	idle:
		Offset: -10, 0

city/city04:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: -18, 0
	idle:
		Offset: -18, 0

city/city05:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: -11, 0
	idle:
		Offset: -11, 0

city/city06:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: -25, 0
	idle:
		Offset: -25, 0

city/city07:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: -7, 0
	idle:
		Offset: -7, 0

city/city08:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, 0
	idle:
		Offset: 0, 0

city/city09:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, 0
	idle:
		Offset: 0, 0

city/city10:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, 0
	idle:
		Offset: 0, 0

city/city11:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, 4
	idle:
		Offset: 0, 4

city/city12:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, 13
	idle:
		Offset: 0, 13

city/city13:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, 12
	idle:
		Offset: 0, 12

city/city14:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, 29
	idle:
		Offset: 0, 29

city/city15:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: -27, -20
	idle:
		Offset: -27, -20

city/city16:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: -14, -10
	idle:
		Offset: -14, -10

city/city17:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, 0
	idle:
		Offset: 0, 0

city/city18:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 24, -24
	idle:
		Offset: 24, -24

city/city19:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, 0
	idle:
		Offset: 0, 0

city/city20:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, 0
	idle:
		Offset: 0, 0

city/city21:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, 0
	idle:
		Offset: 0, 0

city/city22:
	Inherits@GEN: ^cityGen
	shadow:
		Offset: 0, -19
	idle:
		Offset: 0, -19

